# Example ESSM sync configuration for secrets
#
# Multiple configuration files can be specified and will be 'deep-merged'
termtime:
  api:
    key: "APIKEY"
    # These are not needed for authentication but are validated against ping
    # endpoint to confirm that correct key is being used, if provided
    user: "essm-user"
    database: "CamDatabase"

booker:
  api:
    # if access_token is not given then a new token is retrieved from the token
    # endpoint every run
    access_token: ""
    email: "essm-user@domain"
    password: "BOOKER_PASSWORD"
